QGIS Application - Feature request #15388
LTR should prompt to upgrade to new LTR version, not to new QGIS non-LTR version
2016-08-03 03:18 PM - Steve Lowman

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23318
Description

On opening the 2.14 LTR application, a message displayed for a short time near the bottom of the screen prompts users to upgrade to
2.16, but there is no prompt to upgrade to the latest LTR version.

Assuming that most LTR users wish to stay with the LTR for its full duration, would it be better for the LTR instead to prompt to upgrade to
the latest 2.14 LTR version, not to 2.16?

Related issues:
Duplicated by QGIS Application - Feature request # 16141: Separate Update not... Closed 2017-02-01

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 09:55 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2018-04-03 03:01 PM - Harrissou Santanna
- Duplicated by Feature request #1614 1: Separate Update notice for LTR versions added

2024-04-28 1/1




